Comment 8 for bug 1689093

Brian, Your patch from comment #7 works in Ubuntu GNOME 16.04 (I used the test case) but when I tried in Ubuntu GNOME 17.04, I got the UnreportableReason message fragment popup from the first part of the patch.

Also, there's a typo, you once wrote "ppa-pugre"